@charset "utf-8";

#forPage .mtNo{
	margin-top:0 !important;
}
#forPage .mtS{
	margin-top:10px !important;
}
#forPage .mtM{
	margin-top:20px !important;
}
#forPage .mtL{
	margin-top:30px !important;
}
#forPage .mtX{
	margin-top:40px !important;
}

#forPage .coInner{
	padding-top:0 !important;
}

#forPage{
	margin:0 0 30px 0;
}

#forPage .forBg01{
	padding:0;
}

#forPage .forBg02{
	padding:0;
	border-top:#004117 solid 5px;
}

#forPage .forBg03{
	padding:0;
	border-top:#004117 solid 5px;
}

#forPage .pharmacy {
    padding: 0;
    border-top: #004117 solid 5px;
}
#forPage .medicine{
    padding: 0;
    border-top: #00458d solid 5px;
}

#forPage .forBg01 h2{
	position:relative;
	text-align:right;
	height:140px;
	justify-content: flex-end;
    -webkit-justify-content:flex-end-end;
    -ms-justify-content: flex-end;
	align-items: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	background:none;

}

#forPage .forBg01 h2::before{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	max-width:700px;
	height:140px;
	overflow:hidden;
	content:"";
	background:url(../for_examinee/img/for_main01.png) left center no-repeat;
	background-size:120% auto;
	z-index:0;
}

#forPage h2 span{
	float:right;
	display:inline-block;
	width:180px;
	padding:0 0 8px 0;
	letter-spacing:0;
	text-align:left;
	font-size:1.375rem;
	border-bottom:#004117 solid 1px;
	z-index:1;
}


#forPage h2{
	position:relative;
	text-align:right;
	height:140px;
	justify-content: flex-end;
    -webkit-justify-content:flex-end-end;
    -ms-justify-content: flex-end;
	align-items: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	background:none;

}

#forPage .forBg01 h2::before{
	background:url(../for_examinee/img/for_main01.png) left center no-repeat;
	background-size:120% auto;
}

#forPage .forBg02 h2::before{
	background:url(../for_examinee/img/for_main01.png) left center no-repeat;
	background-size:120% auto;
}

#forPage .forgraBg01 h2::before{
	background:url(../for_graduates/img/for_main02.png) left center no-repeat;
	background-size:120% auto;
}

#forPage .forgraBg02 h2::before{
	background:url(../for_graduates/img/for_main03.png) left center no-repeat;
	background-size:120% auto;
}

#forPage ul.threeBox01 li{
	width:33.3%;
	overflow:hidden;
	border-collapse:collapse; 
	box-sizing:border-box;
	margin:0 0 15px 0;
}

#forPage ul.threeBox01 li:nth-of-type(3n) {
	margin-right:0;
}



#forPage .forList{
	margin:20px auto 0;
	width:100%;
	display: flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	justify-content: space-between;
	-webkit-justify-content: space-between;
	-ms-justify-content: space-between;
}

#forPage .forList li{
	display: flex;
	margin:0px 0  20px 0 !important;
	width:48% !important;
	padding:6px;
	background : -moz-linear-gradient(14.38% 128.82% 45deg,rgba(255, 255, 255, 1) 36.63%,rgba(224, 224, 224, 1) 89.05%);
	background : -webkit-linear-gradient(45deg, rgba(255, 255, 255, 1) 36.63%, rgba(224, 224, 224, 1) 89.05%);
	background : -webkit-gradient(linear,14.38% 128.82% ,85.62% -28.82% ,color-stop(0.3663,rgba(255, 255, 255, 1) ),color-stop(0.8905,rgba(224, 224, 224, 1) ));
	background : -o-linear-gradient(45deg, rgba(255, 255, 255, 1) 36.63%, rgba(224, 224, 224, 1) 89.05%);
	background : -ms-linear-gradient(45deg, rgba(255, 255, 255, 1) 36.63%, rgba(224, 224, 224, 1) 89.05%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#E0E0E0' ,GradientType=0)";
	background : linear-gradient(45deg, rgba(255, 255, 255, 1) 36.63%, rgba(224, 224, 224, 1) 89.05%);
	border-radius : 3px;
	-moz-border-radius : 3px;
	-webkit-border-radius : 3px;
	box-shadow : 1.65px 1.65px 1.65px rgba(35, 24, 21, 0.2);
	filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=1.65, OffY=1.65, Color='#231815') progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF',endColorstr='#E0E0E0' , GradientType=1);
	border-collapse:collapse; 
	box-sizing:border-box;
}

#forPage .for1btn li{
	width:100% !important;
}


#forPage .forList li a {
   padding:8px;
   border-collapse:collapse; 
	box-sizing:border-box;
	min-height: 90px;
	font-size:0.875rem !important;
}

#forPage .forList li a span{
	display:inline-block;
	margin:0px;
	padding:0px;
	width:100%;
	line-height:160%;
	font-size:0.688rem;
}


#forPage ul.twoBox01,
#forPage ul.twoBox02{
	display: flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
}
#forPage ul.twoBox01 li{
	width:50%;
	font-size: 0.91rem;
}
#forPage ul.twoBox02 li{
	width:100%;
	margin-bottom:10px;
	font-size: 0.91rem;
}
#forPage ul.twoBox01 li img,
#forPage ul.twoBox02 li img{
	width:100%;
}


#co #mainContents #forPage .btnSiryo {
	margin:15px 0 15px 0;
	text-align:right;
}

#forPage .btnSiryo img{
	width:150px;
}

#forPage .pharmacy h2,
#forPage .medicine h2 {
	margin: 40px 0 30px 0;
    position:inherit;
	display:block;
	text-align:center;
}

#forPage .pharmacy h2 span,
#forPage .medicine h2 span{
	float:none;
	width:150px;
}

#forPage .medicine h2 span{
	border-bottom:#00458d solid 2px;
}


#forPage .pharmacy ul.twoBox02 li,
#forPage .medicine ul.twoBox02 li {
	width:100%;
	margin:0;
	
}

#forPage .pharmacy .forList,
#forPage .medicine .forList {
    margin: 10px auto 0 !important;
   width:100%;
}